[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] error: failed to connect to the hypervisor



>> I've never seen that error message before, but if I had to guess I'd
>> say that was a bug in 0.6.1 libvirt. There were quite a few really
>> nasty bugs in that release, which cause really wierd, random, and
>> inexplicable problems, so I'd really recommend updating to at
>> least 0.6.3 if at all possible.
> 
> Thanks for the reply. I will try to update asap and if I should ever see
> this again, I will warm up this thread.

With 0.7.0 I still see the problem.

I will try to start libvirt with -vvv and see if I can provide useful logs.

Regards
Dominik


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]